<?xml version="1.0" encoding="UTF-8"?>
<book version="5.0" xmlns="http://docbook.org/ns/docbook"
      xmlns:xlink="http://www.w3.org/1999/xlink"
      xmlns:xi="http://www.w3.org/2001/XInclude"
      xmlns:svg="http://www.w3.org/2000/svg"
      xmlns:m="http://www.w3.org/1998/Math/MathML"
      xmlns:html="http://www.w3.org/1999/xhtml"
      xmlns:db="http://docbook.org/ns/docbook">
  <info>
    <title>RUSSIAN BASIC COURSE</title>

    <mediaobject>
      <imageobject>
        <imagedata fileref="???"></imagedata>
      </imageobject>
    </mediaobject>

    <subjectset>
      <subject>
        <subjectterm>Phase II</subjectterm>
        <subjectterm>Module IV</subjectterm>
        <subjectterm>Lessons 22-26</subjectterm>
      </subject>
    </subjectset>

    <author>
      <personname><firstname></firstname><surname></surname></personname>

      <affiliation>
        <orgname>DEFENSE LANGUAGE INSTITUTE FOREIGN LANGUAGE CENTER</orgname>
      </affiliation>
    </author>

    <pubdate>October 1982</pubdate>
  </info>

  <preface>
    <title>Preface</title>

    <para></para>
  </preface>

  <preface>
    <title>Phase I Objectives</title>

    <para></para>
  </preface>

  <preface>
    <title>Skills, activities and tasks</title>

    <para></para>
  </preface>

  <toc></toc>

  <xi:include href="book-4/lesson-22.xml" xpointer="element(/1)" />
  <xi:include href="book-4/lesson-23.xml" xpointer="element(/1)" />
  <xi:include href="book-4/lesson-24.xml" xpointer="element(/1)" />
  <xi:include href="book-4/lesson-25.xml" xpointer="element(/1)" />
  <xi:include href="book-4/lesson-26.xml" xpointer="element(/1)" />
  
</book>
